Linux Educacional 3 (falha)

1. Linux Educacional 3 (falha)

Sirlene Carvalho
sircarvalho

(usa Outra)

Enviado em 12/08/2011 - 14:17h

olá!
Preciso instalar LE. 3. Aparece a seguinte mensagem:
Erro crítico. Por favor dê uma olhada nos arquivos de registro do KDM para maiores informações. e depois: "user not know to the underlying autentication module."
Já aumentei a quantidade de memória virtual, mas não resolveu.
A saída seria colocar mais memória RAM??